body {
margin:0;
padding:0;
background-color: #eee;
font-family: Times,sans-serif;
font-size: 100%;
width:100%;
line-height: 150%;
}
#BodyContainer {
position: relative;
max-width: 90%;
min-width: 10%;
}
#SubjHeading{
margin-left: 15%;
margin-right: -10%;
margin-top: 0%;
margin-bottom:3%;
border-style: none;
padding-top: 3%;
padding-left: 0px;
padding-right: 0px;
background-color: #eee;
font-size: 250%;
font-weight: normal;
text-align: center;
}
#MenuBox {
position: absolute;
margin-left: 1%;
margin-right: 80%;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
border-bottom-width: 1px;
border-style: none;
border-color: #B8B8B8;
padding-top: 0px;
font-size: 110%;
line-height: 200%;
}
#ContentBox {
position: relative;
margin-top: -3%;
margin-left: 20%;
margin-right: -10%;
border-left-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
border-bottom-width: 1px;
border-style: solid;
border-color: #B8B8B8;
padding-top: 0px;
padding-left: 10px;
padding-right: 0px;
background-color: white;
}
#ContentHeader {
text-align: left;
}
#Footer {
text-align: left;
font-size: 70%;
}
#Footer li{
font-style: italic;
font-weight: normal;
}
h1 {
border-style: none;
color: black;
text-align: center;
margin-top: 0px;
line-height: 150%;
}
h2 {
color: black;
margin-bottom: 0px;
}
h3 {
color: black;
text-align: center;
margin-bottom: 0px;
}
p {
margin-top: 2px;
font-size: 110%;
font-weight: normal;
margin-bottom: 6px;
}
li {
font-style: italic;
font-size: 110%;
font-weight: bold;
line-height: 1.5;
}
li.unbold{
font-style: normal;
font-size: 110%;
font-weight: normal;
line-height: 1.5;
}
img.FloatRight {
float: right;
margin: 20px;
max-width: 50%;
height: auto;
border:none;
}
img.Full {
margin: 20px;
max-width: 80%;
height: auto;
border:none;
}
img.Fullcentered {
margin: 20px;
max-width: 100%;
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
border:none;
}
img.logo {
float: left;
max-width: 10%;
margin-left: 3%;
height: auto;
border:none;
}
img.banner {
max-width: 60%;
height: auto;
border:none;
}
a:link {
text-decoration: none;
}
a:active{
color: red;
}
a {
color: #0000ff;
}
a img {
border: none;
outline:none;
}
a:hover {
cursor:pointer;
}
a.dwnlink:visited {
color: red;
}
#ContentBox table.leftTOC {
	float:left;
	width: 50%;
	height: 50%;  /* 200px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 1px 10px #bfbfbf;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	/* border-right: 1px solid #D1D3D1; */
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
}
#ContentBox table.rightTOC {
	float:right;
	width: 50%;
	height: 50%;   /* 200px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 1px 10px #bfbfbf;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	/* border-right: 1px solid #D1D3D1; */
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
}
.leftTOC tbody, .rightTOC tbody {
  display:block;
  width: 100%;
  overflow: auto;
  height: 150px;
}
.leftTOC thead tr, .rightTOC thead tr {
   display: block;
}
.leftTOC th, .leftTOC td, .rightTOC th, .rightTOC td {
  padding: 5px;
  text-align: left;
  width: 100%;  /* 200px; */
}
/* ####### RESPONSIVE CSS3 ####### */
/* Double column */
@media (min-width: 1025px){
	#ContentBox table.leftTOC{
	float:left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	/* border-right: 1px solid #D1D3D1; */
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
	}
	#ContentBox table.rightTOC{
	float:right;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: none;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
    /* border-left: 1px solid #B8B8B8; */
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
    }
}
/* Single Column */
@media (max-width: 1024px){
	#ContentBox table.leftTOC{
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
	}
	#ContentBox table.rightTOC{
	float:left;
	width: 100%;
	-webkit-box-sizing: border-box; /* for chrome */
	-moz-box-sizing: border-box; /* for firefox */
	box-sizing: border-box;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%;
	margin-bottom: 0%;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	display: inline; /* avoid double float bug in IE */
	padding: 10px;
	/* padding-top: 0px; padding-left: 10px; padding-right: 0px; */
	table-layout: fixed;
	border-collapse: collapse;
	}
}
/* ### font-size with changing resolution ### */
@media (max-width: 480px){
    body {
	font-size: 50%;
	}
}
@media (min-width: 481px) and (max-width: 640px){
    body {
	font-size: 60%;
	}
}
@media (min-width: 641px) and (max-width: 800px){
    body {
	font-size: 80%;
	}
}
@media (min-width: 801px){
    body {
	font-size: 100%;
	}
}
